<files "config.php">
  Order deny,allow
  Deny from all
</files>

<files "settings.php">
  Order deny,allow
  Deny from all
</files>

<files "front-details.php">
  Order deny,allow
  Deny from all
</files>
<files "adminnews.php">
  Order deny,allow
  Deny from all
</files>

<files "TwoCo.php">
  Order deny,allow
  Deny from all
</files>

<files "stp_class.php">
  Order deny,allow
  Deny from all
</files>

<files "skrills.class.php">
  Order deny,allow
  Deny from all
</files>

<files "payza_class.php">
  Order deny,allow
  Deny from all
</files>


<files "paypal.class.php">
  Order deny,allow
  Deny from all
</files>

<files "liberty_class.php">
  Order deny,allow
  Deny from all
</files>

<files "message.php">
  Order deny,allow
  Deny from all
</files>



